{% extends "photo_blog/base.html" %}
{% load material_form %}
{% block content %}

<center>
  <h4>Publicacion</h4>
</center>
<div>
  <form class="active" method="POST" enctype="multipart/form-data">
      {% csrf_token %}
      <fieldset>
        {% form form=form %}{% endform %}
        <button type="submit" name="_submit" class="btn">Post</button>
      </fieldset>
  </form>
</div>

{% endblock %}
